RubyGems Navigation menu

devise-multi_auth 0.2.0

A Devise plugin for exposing multiple authentication providers via omniauth.

版本列表:

  1. 0.3.2 - September 03, 2019 (12.0 KB)
  2. 0.3.1 - September 03, 2019 (12.0 KB)
  3. 0.2.0 - September 24, 2014 (12.5 KB)
  4. 0.1.0 - March 06, 2014 (7.5 KB)
  5. 0.0.5 - March 05, 2014 (7.5 KB)
显示所有 (9 个版本)

所有者:

作者:

  • jeremy.n.friesen@gmail.com

SHA 256 checksum:

d08a54b761d076b167c010bce7151886a826d443ac9fa9015d5603daf51615e0

下载总次数 12,988

这个版本 3,557

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

相关链接: